
@font-face {
	font-display: fallback;
	font-family: Cambon-Regular;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/Cambon-Regular.woff2") format("woff2");
}

@font-face {
	font-display: fallback;
	font-family: Cambon-Italic;
	font-style: italic;
	font-weight: 400;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/Cambon-Italic.woff2") format("woff2");
}

@font-face {
	font-display: fallback;
	font-family: PostGrotesk-Light;
	font-style: normal;
	font-weight: 300;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/PostGrotesk-Light.woff2") format("woff2");
}

@font-face {
	font-display: fallback;
	font-family: PostGrotesk-Medium;
	font-style: normal;
	font-weight: 500;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/PostGrotesk-Medium.woff2") format("woff2");
}

@font-face {
	font-display: fallback;
	font-family: PostGrotesk-Book;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/PostGrotesk-Book.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Lora-Medium;
	font-style: normal;
	font-weight: 500;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/lora-v35-latin-ext-500.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Lora-Italic;
	font-style: italic;
	font-weight: 500;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/lora-v35-latin-ext-500italic.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Cormorant-Book;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/cormorant-v21-latin-ext-regular.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Public-Sans-Light-Italic;
	font-style: italic;
	font-weight: 300;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/public-sans-v18-latin-ext-300italic.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Public-Sans-Bold;
	font-style: normal;
	font-weight: 700;
	src: url("https://cdn-ilelbph.nitrocdn.com/ZvxokVMbQyDELTbUoBLhhorfHQVPTahx/assets/static/source/rev-dbdf751/everbody.com/wp-content/themes/everbody/dist/fonts/public-sans-v18-latin-ext-700.woff2") format("woff2");
}
